#ifndef DATA_BtyMinCllTpt_H
#define DATA_BtyMinCllTpt_H

#include "TYW_stdint.h"

void BtyMinCllTpt_Reset(void);
void BtyMinCllTpt_KL30_Init(void);
void BtyMinCllTpt_KL15_ON_Init(void);
void BtyMinCllTpt_Processing_Service(void);

uint8_t BtyMinCllTpt_Get_Value(void);
uint8_t BtyMinCllTpt_Get_Sign(void);
uint8_t BtyMinCllTpt_Get_Valid(void);

#endif
